@charset "utf-8";

/*----　トップイメージ　----*/
.top_title{
	height: 200px;
	position: relative;
}
.top_2{
	height: 200px;
	background-image: url("../images/top_BG.jpg");
	background-position: top;
}
h5{
	font-family: "font_B";
	font-size: 40px;
	color: #fff;
}
.top_animal_1{
	position: absolute;
	left: 10%;
	bottom: -30px;
}
.top_animal_2{
	position: absolute;
	right: 10%;
	top:-40px;
}

/*-----ご挨拶-----*/
.greeting {
	border: dotted 5px #976F58;
	padding: 30px;
	border-radius: 20px;
}
.greeting .img{
	width: 300px;
	height: 300px;
	background-color: burlywood;
	border-radius: 20px;
}
.greeting .text{
	width: 600px;
	padding-left: 20px;
}
.greeting .name{
	margin-top: 20px;	
}

/*-----会社概要-----*/
.p6 {
	max-width: 500px;
	width: 90%;
	margin: auto;
	font-family: "font_M";
	font-size: 20px;
}
.p6 th,
.p6 td {
	display: block;
	border: none;
	text-align: center;
	padding: 10px;
}
.p6 th {
	font-weight: bold;
	padding-top:20px;
}
.p6 td {
	background: #c1e4e980;
}

